#
# Multimedia device configuration
#
mainmenu_option next_comment
comment 'Multimedia devices'

tristate 'Video For Linux' CONFIG_VIDEO_DEV
if [ "$CONFIG_VIDEO_DEV" != "n" ]; then
   source drivers/media/video/Config.in
   source drivers/media/radio/Config.in
fi

if [ "$CONFIG_EXPERIMENTAL" = "y" ]; then
source drivers/media/vid/Config.in
fi

endmenu
